.upload {
	width: 140px;
	position: relative;
	margin: auto;
	text-align: center;
}

.upload img {
	border-radius: 50%;
	border: 8px solid #dcdcdc;
	width: 125px;
	height: 125px;
}

.upload .rightRound {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #00b4ff;
	width: 32px;
	height: 32px;
	line-height: 33px;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
	cursor: pointer;
} 

.upload .leftRound {
	position: absolute;
	bottom: 0;
	left: 16px;
	background: red;
	width: 32px;
	height: 32px;
	line-height: 33px;
	text-align: center;
	border-radius: 50%;
	overflow: hidden;
	cursor: pointer;
}

.upload .fa {
	color: white;
}

.upload input{
  width: 92px;
  top: -74px;
  height: 67px;
	position: absolute;
	transform: scale(2);
	opacity: 0;
}

.upload input::-webkit-file-upload-button,
.upload input[type="submit"] {
	cursor: pointer;
}